features:
- name: target-text
  files:
  - target-text-*
- name: spelling-grammar-error
  files:
  - spelling-error-*
  - grammar-spelling-errors-*
- name: marker
  files:
  - marker-*
  - first-letter-exclude-block-child-marker.html
  - first-letter-exclude-inline-child-marker.html
  - first-letter-exclude-inline-marker.html
  - first-letter-skip-marker.html
  - first-line-and-marker.html
  - outside-marker-paint-order.html
- name: file-selector-button
  files:
  - file-selector-button-*
- name: first-letter
  files:
  - first-letter-*
- name: first-line
  files:
  - first-line-*
